Parche para Adobe

Descubierta la vulnerabilidad en Adobe Acrobat y en Adobe Reader que permitía abrir sin permiso los documentos PDF descargados de Internet, Adobe se ha puesto las pilas promete tener disponible como muy tarde para el próximo martes un parche que corrija esta vulnerabilidad.

El director del programa de seguridad de la compañía ha comunicado que están trabajando en la corrección de la vulnerabilidad detectada el 28 de abril que afecta a los programas de Windows, Mac y Linux, y también han confirmado la segunda vulnerabilidad, CVE-2009-1493, detectada para Adobe Reader para UNIX que, según dicen, será resuelta en la próxima actualización del programa para UNIX.

Mientras que no esté disponible el parche, Adobe recomienda a los usuarios deshabiltar JavaScript en Adobe Reader y Adobe Acrobat para protegerse del ataque.

El martes 12 será un día lleno de actualizaciones y correcciones de bugs, ya que Microsoft también publicará su boletín mensual de actualizaciones, como es costumbre el segundo martes de cada mes.

Relacionados

Opiniones de los usuarios

  • A mí estos parches me dan igual, total utilizo el sumatra pdf que para leer un pdf va de puta madre y encima lo llevo en la llave a donde quiera.

Nos encanta escucharte ¿Nos dejas tu opinión?